# ************************************************************
# Sequel Pro SQL dump
# Version 4541
#
# http://www.sequelpro.com/
# https://github.com/sequelpro/sequelpro
#
# Hôte: 127.0.0.1 (MySQL 5.7.26)
# Base de données: vehicules
# Temps de génération: 2020-11-16 16:32:53 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Affichage de la table brands
# ------------------------------------------------------------

DROP TABLE IF EXISTS `brands`;

CREATE TABLE `brands` (
                          `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
                          `name` varchar(255) DEFAULT NULL,
                          PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

LOCK TABLES `brands` WRITE;
/*!40000 ALTER TABLE `brands` DISABLE KEYS */;

INSERT INTO `brands` (`id`, `name`)
VALUES
(2,'ALFA ROMEO'),
(3,'AUTO UNION'),
(5,'AUDI'),
(6,'AUSTIN'),
(10,'BEDFORD'),
(16,'BMW'),
(20,'CHRYSLER'),
(21,'CITROÃ‹N'),
(24,'DAF'),
(25,'DAIHATSU'),
(26,'DAIMLER'),
(29,'DODGE'),
(35,'FIAT'),
(36,'FORD'),
(39,'GMC'),
(45,'HONDA'),
(52,'INNOCENTI'),
(54,'ISUZU'),
(55,'IVECO'),
(56,'JAGUAR'),
(63,'LADA'),
(64,'LANCIA'),
(69,'MAN'),
(72,'MAZDA'),
(74,'MERCEDES-BENZ'),
(75,'MG'),
(77,'MITSUBISHI'),
(78,'MORRIS'),
(80,'NISSAN'),
(81,'NSU'),
(84,'OPEL'),
(88,'PEUGEOT'),
(92,'PORSCHE'),
(93,'RENAULT'),
(95,'ROVER'),
(99,'SAAB'),
(104,'SEAT'),
(106,'SKODA'),
(107,'SUBARU'),
(109,'SUZUKI'),
(110,'TALBOT'),
(111,'TOYOTA'),
(112,'TRIUMPH'),
(117,'VAUXHALL'),
(120,'VOLVO'),
(121,'VOLKSWAGEN'),
(124,'ZASTAVA'),
(134,'BARKAS'),
(136,'BORGWARD'),
(138,'CHEVROLET'),
(139,'DACIA'),
(142,'EBRO'),
(148,'GAZ'),
(171,'SANTANA'),
(175,'SSANGYONG'),
(176,'STEYR'),
(178,'TATA (TELCO)'),
(181,'PIAGGIO'),
(183,'HYUNDAI'),
(184,'KIA'),
(185,'DAEWOO'),
(186,'WARTBURG'),
(187,'TRABANT'),
(609,'AC'),
(678,'ZUENDAPP'),
(694,'RENAULT TRUCKS'),
(700,'FERRARI'),
(701,'LAMBORGHINI'),
(705,'ROLLS-ROYCE'),
(758,'AMERICANMOTORS(FORD)'),
(771,'MASERATI'),
(773,'RELIANT'),
(774,'PONTIAC'),
(775,'FSO'),
(776,'FORD USA'),
(778,'PROTON'),
(788,'BUGATTI'),
(799,'AUTOBIANCHI'),
(801,'HOLDEN'),
(802,'LOTUS'),
(803,'MORGAN'),
(808,'FORD OTOSAN'),
(810,'ALPINE'),
(812,'GLAS'),
(813,'MOSKVICH'),
(815,'BENTLEY'),
(816,'BUICK'),
(819,'CADILLAC'),
(831,'GEO'),
(842,'LEXUS'),
(845,'MEGA'),
(850,'PLYMOUTH'),
(851,'PREMIER'),
(861,'TVR'),
(866,'ALPINA'),
(879,'ASIA MOTORS'),
(881,'ASTON MARTIN'),
(882,'JEEP'),
(907,'WESTFIELD'),
(908,'MARUTI'),
(1138,'SMART'),
(1139,'ZAZ'),
(1141,'OLDSMOBILE'),
(1200,'LINCOLN'),
(1280,'MAHINDRA'),
(1360,'ARO'),
(1380,'LDV'),
(1480,'AIXAM'),
(1485,'BERTONE'),
(1486,'BITTER'),
(1487,'BRISTOL'),
(1488,'CALLAWAY'),
(1489,'CARBODIES'),
(1490,'CATERHAM'),
(1491,'CHECKER'),
(1493,'DALLAS'),
(1494,'DE LOREAN'),
(1495,'DE TOMASO'),
(1496,'FORD AUSTRALIA'),
(1497,'SATURN'),
(1498,'GINETTA'),
(1499,'HINDUSTAN'),
(1500,'HOBBYCAR'),
(1505,'ACURA'),
(1506,'HUMMER'),
(1507,'INDIGO'),
(1508,'IRMSCHER'),
(1509,'ISDERA'),
(1510,'ISH'),
(1511,'JENSEN'),
(1513,'LIGIER'),
(1516,'MARCOS'),
(1518,'MCLAREN'),
(1520,'METROCAB'),
(1521,'MIDDLEBRIDGE'),
(1522,'MINELLI'),
(1523,'MINI'),
(1526,'INFINITI'),
(1527,'OLTCIT'),
(1529,'OSCA'),
(1530,'PANOZ'),
(1531,'PANTHER'),
(1532,'PAYKAN'),
(1534,'RANGER'),
(1536,'RAYTON FISSORE'),
(1537,'BOND'),
(1538,'AUSTIN-HEALEY'),
(1539,'RILEY'),
(1541,'WOLSELEY'),
(1547,'SHELBY'),
(1548,'SIPANI'),
(1549,'SPECTRE'),
(1550,'STANDARD'),
(1553,'UAZ'),
(1554,'UMM'),
(1555,'VECTOR'),
(1556,'VENTURI'),
(1558,'WIESMANN'),
(1559,'YULON'),
(1580,'PUCH'),
(1820,'LAND ROVER'),
(2164,'MAYBACH'),
(2246,'AMC'),
(2589,'JIANGLING LANDWIND'),
(2590,'GEELY'),
(2755,'SPYKER'),
(2760,'KTM'),
(2810,'STANGUELLINI'),
(2816,'YUGO'),
(2845,'AUVERLAND'),
(2904,'MITSUOKA'),
(3046,'PININFARINA'),
(3047,'LTI'),
(3136,'BUICK (SGM)'),
(3328,'TESLA'),
(3443,'TAZZARI'),
(3495,'ARTEGA'),
(3514,'THINK'),
(3689,'RAM'),
(3738,'FISKER'),
(3762,'BESTURN (FAW)'),
(3764,'BAOJUN (SGMW)'),
(3854,'ABARTH'),
(3961,'MIA'),
(4015,'STREETSCOOTER'),
(4048,'BUELL MOTORCYCLES'),
(4049,'APRILIA MOTORCYCLES'),
(4050,'BENELLI MOTORCYCLES'),
(4051,'CAGIVA MOTORCYCLES'),
(4052,'DAELIM MOTORCYCLES'),
(4053,'DUCATI MOTORCYCLES'),
(4054,'GILERA MOTORCYCLES'),
(4055,'HARLEY-DAVIDSON MC'),
(4056,'HYOSUNG MOTORCYCLES'),
(4057,'KAWASAKI MOTORCYCLES'),
(4058,'KTM MOTORCYCLES'),
(4059,'KYMCO MOTORCYCLES'),
(4060,'MALAGUTI MOTORCYCLES'),
(4061,'MBK MOTORCYCLES'),
(4062,'MOTO GUZZI MC'),
(4063,'MZ MOTORCYCLES'),
(4064,'SACHS MOTORCYCLES'),
(4065,'SIMSON MOTORCYCLES'),
(4066,'SOLO MOTORCYCLES'),
(4067,'PIAGGIO MOTORCYCLES'),
(4068,'YAMAHA MOTORCYCLES'),
(4069,'VESPA MOTORCYCLES'),
(4070,'KREIDLER MOTORCYCLES'),
(4071,'DERBI MOTORCYCLES'),
(4072,'FANTIC MOTORCYCLES'),
(4073,'ITALJET MOTORCYCLES'),
(4074,'JAWA MOTORCYCLES'),
(4075,'LAVERDA MOTORCYCLES'),
(4076,'MAICO MOTORCYCLES'),
(4077,'MOTO-MORINI MC'),
(4078,'PGO MOTORCYCLES'),
(4079,'SANGLAS MOTORCYCLES'),
(4080,'TORNAX MOTORCYCLES'),
(4081,'BMW MOTORCYCLES'),
(4082,'HONDA MOTORCYCLES'),
(4083,'PEUGEOT MOTORCYCLES'),
(4084,'PUCH MOTORCYCLES'),
(4085,'SUZUKI MOTORCYCLES'),
(4086,'TRIUMPH MOTORCYCLES'),
(4087,'HERCULES MOTORCYCLES'),
(4152,'RUF'),
(4164,'PAGANI'),
(4219,'MICROCAR'),
(4231,'LML MOTORCYCLES'),
(4238,'AGRALE MOTORCYCLES'),
(4239,'BRANDY MOTORCYCLES'),
(4241,'HUSQVARNA MOTORCYCLE'),
(4243,'MV AGUSTA MOTORCYCLE'),
(4245,'SYM MOTORCYCLES'),
(4256,'VICTORY AUTO'),
(4287,'HUSABERG MOTORCYCLES'),
(4288,'ECM MOTORCYCLES'),
(4289,'GASGAS MOTORCYCLES'),
(4290,'REX MOTORCYCLES'),
(4314,'HMRacing MOTORCYCLES'),
(4315,'BETA MOTORCYCLES'),
(4322,'ZERO MOTORCYCLES'),
(4324,'VICTORY MOTORCYCLES'),
(4325,'INDIAN MOTORCYCLES'),
(4328,'MOTOBI MOTORCYCLES'),
(4330,'ADLY MOTORCYCLES'),
(4331,'AEON MOTORCYCLES'),
(4334,'NIPPONIA MOTORCYCLES'),
(4346,'QUADRO MOTORCYCLES'),
(4368,'BIMOTA MOTORCYCLES'),
(4377,'REGAL RAPTOR MC'),
(4386,'ROYAL ENFIELD MC'),
(4400,'SOMMER MOTORCYCLES'),
(4401,'TGB MOTORCYCLES'),
(4402,'BEELINE MOTORCYCLES'),
(4403,'GENERIC MOTORCYCLES'),
(4404,'RIVERO MOTORCYCLES'),
(4407,'SWM MOTORCYCLES'),
(4423,'BAOTIAN MOTORCYCLES'),
(4424,'CF MOTO MOTORCYCLES'),
(4425,'TOMOS MOTORCYCLES'),
(4468,'DS'),
(4472,'KUBA MOTOR MC'),
(4487,'CEZETA MOTORCYCLES'),
(4488,'HOREX MOTORCYCLES'),
(4492,'MASH MOTORCYCLES'),
(4493,'MOTOWELL MC'),
(4494,'LUXXON MOTORCYCLES'),
(4495,'KEEWAY MOTORCYCLES'),
(4496,'TURBHO MOTORCYCLES'),
(4497,'SFM MOTORCYCLE'),
(4498,'KSR MOTO MOTORCYCLES'),
(4539,'GOVECS MOTORCYCLES'),
(4540,'BRIXTON MOTORCYCLES'),
(4551,'ZÃœNDAPP MOTORCYCLES'),
(4555,'UM MOTORCYCLES'),
(4604,'ZENOS CARS'),
(4613,'NIU MOTORCYCLES'),
(4617,'CCM MOTORCYCLES'),
(4618,'MEGELLI MOTORCYCLES'),
(4624,'SCOMADI MOTORCYCLES'),
(4628,'ASIAWING MOTORCYCLES'),
(4658,'DONKERVOORT'),
(4659,'PGO'),
(4667,'XGJAO MOTORCYCLES'),
(4669,'LIFAN MOTORCYCLES'),
(4683,'IZH'),
(4712,'BLUECAR'),
(4717,'De La Chapelle'),
(4730,'ALVIS');

/*!40000 ALTER TABLE `brands` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
