# TP noté: recherche de fabricants de véhicules
 - Construire la même application que celle présentée
 - Utiliser les dépendances dans les fichiers composer.json et package.json,
 - Installer les dépendances dans les versions lockées
 - MVC basé sur slim, twig (+bootstrap) et PDO
 - Architecture hexagonale
 - Implique de: faire fonctionner sass --> un seul fichier css
 - Implique de: faire fonctionner webpack --> un seul fichier js

# Feature 1: listing des marques sur l'accueil (/6pts)
 - La page d'accueil affiche les marques dans un select multiple
 - Pas d'ajax, il faut assigner les données au template Twig
 - Trier les marques par ordre alphabétique

# Feature 2: filtrage des marques en ajax (/10pts)
 - ce use case doit utiliser une archi héxagonale
 - la clause WHERE sera un like %KEYWORD%
 - Trier les marques par ordre alphabétique
 - lorsqu'on entre le mot clé "toutes", toutes les marques s'affichent (UX très largement discutable, nous sommes d'accord)
 - nous souhaitons un test automatisé PHP Unit pour valider le fonctionnement de ce use case (on teste juste le service)

# Feature 3: popup (/2pts)
 - Le click sur un item doit afficher une popup avec sa valeur (identifiant)

