<?php

namespace Louis\TPNote\Features\FilterBrands;

use stdClass;

class FilterBrandsRequest
{
    private string $filter;

    public function __construct(string $filter)
    {
        $this->filter = $filter;
    }

    public function getFilter(): string
    {
        return $this->filter;
    }

    public static function from(stdClass $json): self
    {
        /*
        if (empty($json->filter)) {
            throw new MissingFilterException();
        }
        */
        return new self($json->filter);
    }

}