<?php

namespace Louis\TPNote\Repositories;

use Louis\TPNote\Features\FilterBrands\FilterBrandsRequest;
use PDO;

class BrandRepository
{
    private PDO $pdo;

    public function __construct(PDO $pdo)
    {
        $this->pdo = $pdo;
    }

    public function retrieve(FilterBrandsRequest $request)
    {
        // Time was up, sorry request is not done ^^'
        $filteredBrands = $this->pdo->exec("SELECT FROM * brands");

        return $filteredBrands;
    }
}